Shortcutkey beim HP nx7400

Dieses Thema im Forum "Sonstiges" wurde erstellt von amims, 16.03.2007.

  1. amims

    amims Grünschnabel

    Dabei seit:
    16.03.2007
    Beiträge:
    8
    Zustimmungen:
    0
    Hallo

    ich habe ein HP nx7400 mit 4 Shortcuts (Bluetooth/Wlan, Mute, Laut, Leise) nur habe ich das Problem das diese nicht immer funktionieren manchmal klappt es manchmal nicht. Ich benutzte Ubuntu und habe da auch gelesen dass es ein Applet geben soll namens ACME welches ich auch gefunden habe wenn ich nun versuche dies zu installieren und nach der Installationsanleitung bekomme ich einen Fehler :think:

    Installation:
    files entpacken
    im Terminal dort hinnavigieren
    ./configure aufrufen
    make
    make install

    und dann sollte es schon fertig sein leider habe ich schon nach dem ./configure Fehlermeldungen:

    PHP:
    mschneid@lx1408:~/tools/acme-2.0.2$ ./configure
    checking 
    for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane
    ... yes
    checking whether make sets 
    $(MAKE)... yes
    checking 
    for working aclocal-1.4... missing
    checking 
    for working autoconf... missing
    checking 
    for working automake-1.4... missing
    checking 
    for working autoheader... missing
    checking 
    for working makeinfo... missing
    checking 
    for intltool >= 0.20... 0.25 found
    checking 
    for perl... /usr/bin/perl
    checking 
    for gob2... no
    configure
    WARNINGCannot find GOB-2check http://www.5z.com/jirka/gob.html
    checking for pkg-config... /usr/bin/pkg-config
    checking 
    for libgnomeui-2.0 libglade-2.0 libwnck-1.0 >= 2.1.5... Package libgnomeui-2.0 was not found in the pkg-config search pathPerhaps you should add the directory containing `libgnomeui-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'libgnomeui-2.0' found Package libglade-2.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `libglade-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'libglade-2.0' found Package libwnck-1.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `libwnck-1.0.pc' to the PKG_CONFIG_PATH environment variable No package 'libwnck-1.0' found
    configure
    errorLibrary requirements (libgnomeui-2.0 libglade-2.0 libwnck-1.0 >= 2.1.5not metconsider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
    Wenn ich gleich dem ersten Link folge und versuche GOB2 zu installieren bekomme ich auch Fehlermeldungen.

    Frage:
    Bin ich überhaupt auf dem richtigen weg mit diesem Applet (ACME).
    wie könnte ich es sonst noch zum laufen bringen?
    Ich bin langsam am verzweifeln :headup:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Shortcutkey beim HP nx7400

Die Seite wird geladen...

Shortcutkey beim HP nx7400 - Ähnliche Themen

  1. Ubuntu fehler beim instalieren

    Ubuntu fehler beim instalieren: Hallo Ich wollte auf meinem Pc Ubuntu neben Windows instalieren da ich hörte ist besser geignet für steam games. Ich habe mir deshalb auf einem...
  2. Probleme beim installieren

    Probleme beim installieren: Moin! Ich habe mir vor ein paar Wochen einen Hyrican Intel® i5, 8192MB DDR3-RAM, 1TB Speicher + 120GB SSD,GF GTX750Ti »Military 4610 PC gekauft....
  3. Wie unterdrückt man jegliche Textusgabe beim Aufruf von 'read'? (auch die Leerzeile)

    Wie unterdrückt man jegliche Textusgabe beim Aufruf von 'read'? (auch die Leerzeile): Ich habe ein Bashscript zum Abfragen von Vokabeln geschrieben. Damit nach der Anzeige einer Vokabel nicht gleich die ihrer Übersetzung angezeigt...
  4. Kernel-Upgrade beim ReadyNAS

    Kernel-Upgrade beim ReadyNAS: Hallo, ich habe mal eine Verständnisfrage: Ich besitze ein Readynas Ultra 2 mit Netgear-eigenem Debian Wheezy-Ableger. Der Kernel ist 3.0.101. Ich...
  5. Fedora 22 ersetzt beim Paketmanagement Yum durch DNF

    Fedora 22 ersetzt beim Paketmanagement Yum durch DNF: Im vermutlich am 26. Mai freigegebenen Fedora 22 wird DNF standardmäßig für das Paketmanagement zuständig sein. Das bisher genutzte Yum wird...